@charset "UTF-8";

[data-swatch="galvanized"] { --swatch-color:#CBCBCB}[data-swatch="black"] { --swatch-color:#000}[data-swatch="brown"] { --swatch-color:#443123}[data-swatch="gray"] { --swatch-color:#8A898C}[data-swatch="white"] { --swatch-color:#fff}[data-swatch="weathered bronze"] { --swatch-color: #625f58}

